*{
    margin: 0;
    padding: 0;
}
a{
	text-decoration: none;
}
a {outline: none;}
a:focus{-moz-outline-style: none;}
a:focus {outline:none;}
button:focus { 
    outline: none;
	-moz-outline-style: none;
}
input[type="submit"],input[type="submit"]:focus {
    outline: none;
	-moz-outline-style: none;
}
.fright{
	float: right;
}
.clear{
	clear: both;
}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.lbreak{
	line-height: 10px;
}
#qLoverlay {
    background-image: url("/images/bg.gif");
    background-repeat: repeat-x;
}
#qLpercentage a{
	color: #333;
}
#qLpercentage a:hover{
	color: #000;
}
#wyeohcom img{
	width: 225px;
	height: 79px;
}
body{
	font-family: helvetica,arial;
	background-color: #2B2A2A;
    background-image: url("/images/blackbg.gif");
    background-repeat: repeat-x;
}
#background{
    background-image: url("/images/wood.jpg");
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    box-shadow: 0 0 5px #666666;
    margin: 0 auto 20px;
    min-width: 900px;
    width: 92%;
	padding-bottom: 10px;
	min-height: 600px;
	position: relative;
}
#hostgatorsticker {
    width: 97px;
    height: 128px;
    background-image: url(/images/hostgator.png);
    position: absolute;
    bottom: -5px;
    right: -10px;
	cursor: pointer;
}
#logo{
    background-image: url("/images/Wyeoh_logo.png");
    height: 162px;
    position: absolute;
    width: 335px;
    z-index: 3;
}
#mainnotes {
    background-color: #F2F2F2;
    box-shadow: 0 5px 5px #444444;
    min-width: 620px;
    padding: 25px 25px 40px 90px;
}
#maindisplay{
	margin: 0px auto;
    width: 84%;
    position: relative;
    z-index: 2;
}
#header{
    height: 130px;
}
#heading{
    font-size: 40px;
    font-weight: bold;
    color: #333;
    font-family: helvetica,arial;
}
#mainnotes hr {
    margin: 10px 0px 20px;
}
#item_wordpress {
	position: relative;
	margin-top: 250px;
	margin-left: -25px;
	z-index: 3;
	float: left;
}
#item_StickNote{
	float: right;
	margin-top: -60px;
	z-index: 3;
}
#item_StickNote img {
    width: 340px;
}
#item_StickNote #notetextouter {
    position: absolute;
    top: 92px;
    left: 75px;
    width: 195px;
    color: #333;
    height: 170px;
    overflow: hidden;
	font-family:"Comic Sans", "Comic Sans MS", cursive, arial;
	font-size: 14px;
}
#item_StickNote  br {
    line-height: 5px;
}
#header {
    margin-left: 280px;
}
#booklet{
    width: 660px;
}
#booklettop {
    background-color: #AACEEB;
    height: 40px;
    box-shadow: 0px 1px 2px #555;
    z-index: 1;
    position: relative;
}
#booklettop a {
    visibility: hidden;
}
#booklettabs {
    display: inline-block;
    background-color: #ddd;
    height: 12px;
    width: 100%;
}
.booklettab {
    float: left;
    padding: 5px 30px;
	border-bottom-left-radius: 6px;
	font-family:"Comic Sans", "Comic Sans MS", cursive, arial;
	box-shadow: -1px 1px 2px #444;
	color: #111!important;
	cursor: pointer;
}
.booklettab:hover {
    opacity: 0.95;
}
.booklettab a {
    color: #111!important;
}
#tabhome {
    background-color: #B0272F;
}
#tababoutme {
    background-color: #E34E23;
}
#tabservices {
    background-color: #FBE600;
}
#tabportfolio {
    background-color: #FBE600;
}
#tabcontact {
    background-color: #0561AC;
}
#tabquotation {
    background-color: #EEEEEE;
}
#copyright {
    color: #DDDDDD;
    font-size: 12px;
    margin-top: -12px;
    text-align: center;
}
/* Homepage */
#name{
    font-size: 60px;
    font-weight: bold;
    color: #333;
    font-family: helvetica,arial;
}
.skills {
    float: left;
    width: 200px;
    font-size: 18px;
}
#skills li{
    list-style: none;
    font-size: 20px;
}
.skillslist {
    overflow: hidden;
}
.skillslist li {
    display: inline;
    float: left;
    margin-right: 10px;
    font-size: 14px!important;
    color: #666;
    margin-top: 6px;
}
#prev {
	cursor: pointer;
    position: absolute;
    bottom: 45px;
}
#next {
	cursor: pointer;
	position: absolute;
    bottom: 45px;
    margin-left: 25px;
}
/* Portfolio */
#portfolio{
	margin: 0 auto;
	width: 766px;
}
.eachportfolio{
	opacity: 0.8;
	cursor: pointer;
	float: left;
}
.eachportfolio:hover{
	opacity: 1.0;
}
#tabletscreen {
    width: 600px;
    height: 410px;
    display: none;
	cursor: pointer;
}
#tabletinner {
    margin-top: -30px;
    position: absolute;
}
#tabletcontent {
    position: absolute;
    top: 40px;
    left: 80px;
    background-color: #050505;
    width: 600px;
    height: 410px;
    color: #fff;
    overflow: hidden;
}
.website img {
    width: 290px;
	height: 193px;
	min-height: 193px;
    padding: 5px;
}
#folioinfo {
    font-size: 14px;
    overflow: hidden;
	padding: 5px;
    width: 290px;
}
#foliodetails {
    height: 160px;
}
#folionav {
    text-align: center;
}
#reviewblock {
    height: 160px;
    box-shadow: 1px 2px 2px 1px #ddd;
    width: 630px;
    margin: 0 auto;
}
#review {
    background-color: #F5F5F5;
    margin: 20px auto 0px;
    padding: 10px;
    width: 610px;
	height: 140px;
}
#reviewtext {
    font-size: 12px!important;
	font-weight: normal;
	color: #333;
	line-height: 20px;
	font-family: cursive, comic Sans MS;
}
blockquote {
	padding: 5px 20px 20px;
	font-size: 18px;
	font-weight: bold;
}
blockquote p {
	padding: 0px 15px 0px 0px;
}
cite {
	font-size: 12px;
	float: right;
	margin-right: 20px;
}
/* Contact */
#maildiv {
    position: absolute;
    top: 40px;
    left: 400px;
}
#lettercontent {
    width: 450px;
    z-index: 6;
    padding: 20px;
    box-shadow: 0 0 1px 2px #EDEDED;
    position: absolute;
    background-color: #f3f3f3;
    left: 100px;
    min-height: 250px;
    font-family: cursive;
    color: #222;
    opacity: 0.97;
}
#sendmail {
    position: absolute;
    left: 600px;
    z-index: 5;
    top: 330px;
    cursor: pointer;
}

#mailheight {
    min-height: 240px;
}
.formtitle {
    float: left;
    clear: left;
}
.formline {
    width: 320px;
    float: left;
    color: #444;
    float: left;
    outline: medium none;
    padding: 1px 3px;
    background-color: #f3f3f3;
    border: none;
}
.formmsg {
    width: 400px;
    float: left;
    color: #444;
    float: left;
    outline: medium none;
    background-color: #f3f3f3;
    border: none;
    font-family: comic Sans MS;
    font-size: 14px;
}
.formliner {
    float: left;
    color: #444;
    float: left;
    outline: medium none;
    padding: 1px 3px;
    background-color: #f3f3f3;
    border: none;
}
#formsubject{
	margin-top: 3px;
}
#formfrom{
	margin-bottom: 5px;
}
#returnedmsg {
    font-family: cursive;
    display: block;
}
.buttons {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:Trebuchet MS;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}.buttons:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}.buttons:active {
	position:relative;
	top:1px;
}
#folionav #prevbutton {
    float: left;
}
#folionav #nextbutton {
    float: right;
}
.folioinfobox {
    cursor: auto;
    opacity: 1;
}
#backbutton {
    background-image: url(/images/backbutton.png);
    z-index: 5;
    position: absolute;
    width: 19px;
    height: 24px;
    top: 375px;
    left: 712px;
    opacity: 0;
	cursor: pointer;
}
#quotationform {
    padding: 30px 40px;
    background-color: #fafafa;
    margin: 10px 40px;
}
#quotationinput {
    overflow: hidden;
}
#quotationform .formlabel {
    width: 120px;
    display: inline-block;
    font-family: Verdana,arial;
}
#quotationform input[type="text"], #quotationform select {
    width: 390px;
    border-bottom: dashed 1px #333!important;
    box-shadow: none!important;
    outline: medium none;
    border: medium none;
    padding: 2px;
    background-color: #fcfcfc;
    font-family: comic sans ms,arial;
}
#quotationform .eachoption {
    margin-bottom: 5px;
	display: inline-block;
}
#quotationform .eachcheckbox {
    float: left;
    width: 200px;
    vertical-align: bottom;
    display: inline-block;
}
#quotationform .checkboxlabel {
    float: left;
    height: 80px;
}
#quotationform input[type="checkbox"] {
    display: inline-block;
    width: 22px;
}
#generatebutton {
    clear: both;
    display: block;
    font-family: verdana;
    margin-bottom: 10px;
    padding: 5px 20px;
}
#quotationform #checkboxes {
    width: 580px;
}
#quotationoutput, #quotationoutput2, #quotationoutput3, #quotationprice, #quotationnotes {
    display: none;
}
#quotationdetails {
    margin-bottom: 10px;
    display: inline-block;
}
#quotationoutput {
    border-top: 2px dotted #999999;
    font-family: Verdana;
    font-weight: bold;
    margin-bottom: 12px;
    padding-top: 24px;
}
#quotationprice {
    margin: 12px 0px;
}
#quotationoutput3 {
    margin-top: 12px;
}
#quotationnotes {
    font-size: 14px;
    font-style: italic;
    color: #333;
}
#projectdetails ul {
    margin-left: 20px;
    list-style-type: circle;
}
.linkem {
    font-family: comic sans ms;
    background-color: yellow;
    color: #333;
    padding: 2px 20px;
    margin: 20px 0px;
    display: inline-block;
    border-radius: 3px;
}
.bold{
	font-weight: bold;
}
#olu{
	display:none;
}